
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}



/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; padding:0px; position:relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; height:488px;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin:0px; background: #fff; position: relative; width:100%; height:488px; overflow:hidden;}
.flex-viewport { max-height: 380px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0; display:block; position:absolute; bottom:20px; z-index: 10; overflow: hidden; opacity: 1; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all 0s ease; -moz-transition: all 0s ease; transition: all 0s ease; left:0px; padding:0px; margin:0px;}
.flex-direction-nav li{margin:0px; padding:0px;}
.flex-direction-nav a  { display: block; width: 42px; height: 82px; margin: 0px; position: relative; padding:0px; }
.flex-direction-nav .flex-prev { left: 0px; background:url(../../images/banner_arrow.png) left bottom no-repeat; width: 42px; height: 41px; -webkit-transition: all 0s ease; -moz-transition: all 0s ease; transition: all 0s ease;}
.flex-direction-nav .flex-next { left: 0px; background:url(../../images/banner_arrow.png) right bottom no-repeat; width: 42px; height: 41px; -webkit-transition: all 0s ease; -moz-transition: all 0s ease; transition: all 0s ease;}
.flexslider .flex-prev:hover { opacity: 1; left: 0px; background-position: left top;}
.flexslider .flex-next:hover { opacity: 1; left: 0px; background-position: right top;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 1!important; filter:alpha(opacity=100); cursor: default; }
.flex-direction-nav a:before  { display: inline-block; ; }
.flex-direction-nav a.flex-next:before  {}

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center; background:url(../../images/banner_bullet_bg.png) right top no-repeat; height:auto; z-index:9;}
.flex-control-nav li {margin: 10px 6px 0px 0px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child{margin-left:25px;}
.flex-control-paging li a {width: 25px; height: 25px; display: block; cursor: pointer; text-indent: -9999px; background:url(../../images/banner_bullet.png) left top no-repeat;}
.flex-control-paging li a:hover { background:url(../../images/banner_bullet.png) left bottom no-repeat; }
.flex-control-paging li a.flex-active { cursor: default; background:url(../../images/banner_bullet.png) left bottom no-repeat; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


/*================================================================*/
.banner_content_box{width:392px; position:absolute; height:auto; right:0px; bottom:50px; background:url(../../images/banner_content_bg.png) left top repeat-y; padding:10px 20px;}
.banner_content_box p{font-family:'OpenSansItalic'; font-size:15px; color:#fff; text-align:left;}
